收藏
回答

不知怎么出现的问题?

微信小程序模拟器和真机调试都正常显示页面,但是我发布体验版手机使用跳转分包会出现以下报错信息。有没有大神知道为什么

MiniProgramError

Error: module "@babel/runtime/helpers/interopRequireWildcard.js" is not defined

Error: module "@babel/runtime/helpers/interopRequireWildcard.js" is not defined

at require (WASubContext.js:2:2178476)

at at (WASubContext.js:2:2177872)

at at (app-service.js:2587:22)

at require (WASubContext.js:2:2178709)

at at (app-service.js:2588:10)

回答关注问题邀请回答
收藏

2 个回答

  • 少侠
    少侠
    2020-11-04
    不要开启分包预加载
    2020-11-04
    有用 1
    回复
  • 何智渊
    何智渊
    2020-12-21

    没有开启分包预加载,工具用到了增强编译

    会是这个原因吗

    2020-12-21
    有用
    回复
登录 后发表内容
问题标签